View Issue Details

IDProjectCategoryView StatusLast Update
0001445SOGoWeb Calendarpublic2014-09-12 08:51
Reporterzadir Assigned Toludovic  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.3.8a 
Target Version2.2.9Fixed in Version2.2.9 
Summary0001445: repeat a task
Description

When a task is created the repeat interval is ignored.

Additional Information

Code has been developed. It'll be pushed as soon as v2.2.8 is out.

TagsNo tags attached.

Activities

Issue History

Date Modified Username Field Change
2011-09-14 20:49 zadir New Issue
2014-09-05 14:24 ludovic Target Version => 2.2.9
2014-09-05 14:24 ludovic Additional Information Updated
2014-09-12 08:50 ludovic Note Added: 0007495
2014-09-12 08:50 ludovic Status new => resolved
2014-09-12 08:50 ludovic Resolution open => fixed
2014-09-12 08:50 ludovic Assigned To => ludovic
2014-09-12 08:51 ludovic Fixed in Version => 2.2.9
2014-09-12 08:51 ludovic Note Edited: 0007495